<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Font Awesone -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/estilos.css">
	
    <title>Creación dinámica de página</title>
  </head>
  <body>
    
  <div class="container-fluid">
	<div class="row bg-primary text-white p-5 shadow">
		<h1 class="col-12">Creación dinámica de página</h1>
		<ul>
			<li>Seleccionar el contenido que quieres que aparezca</li>
			<li>Seleccionar el esquema que tendrá la página</li>
			<li>Al presionar el botón el formulario ha de enviar los datos por POST a la página estructura.php</li>
			<li>Una vez enviado los datos ha de aparecer el contenido marcado y con la estructura seleccionada</li>
			<li>Para la barra lateral (en los casos que se haya elegido el esquema con barra lateral) crear un listado con los contenidos mostrados (que serán los que se hayan seleccionado previamente)</li>
		</ul>
	</div>	
	
	
		
		<form class="row m-5">
			<div class="col-6 text-center">
				<h3 class="col-12"> Elige el contenido que quieres que aparezca.</h3>
				<p class="ml-3"><i>Cada contenido es un fichero php dentro de la carpeta "contenidos"</i><p>
				
				
				
				
				 <div class="form-group form-check">
					<input type="checkbox" class="form-check-input" id="chk1" name="chk1">
					<label class="form-check-label" for="chk1">Bienvenida</label>
				  </div>
				  <div class="form-group form-check">
					<input type="checkbox" class="form-check-input" id="chk2" name="chk2">
					<label class="form-check-label" for="chk2">Servicios</label>
				  </div>
				   <div class="form-group form-check">
					<input type="checkbox" class="form-check-input" id="chk3" name="chk3">
					<label class="form-check-label" for="chk3">Productos</label>
				  </div>
				   <div class="form-group form-check">
					<input type="checkbox" class="form-check-input" id="chk4" name="chk4">
					<label class="form-check-label" for="chk4">Suscripción</label>
				  </div>
				   <div class="form-group form-check">
					<input type="checkbox" class="form-check-input" id="chk5" name="chk5">
					<label class="form-check-label" for="chk5">Despedida</label>
				  </div>
				 
				
			</div>
			<div class="col-6 text-center esquema">
			
				<h3 class="col-12"> Elige el esquema de la página.</h3>
					
					<div class="form-check">
					  <input class="form-check-input" type="radio" name="esquema" id="esquema1" value="asideright" checked>
					  <label class="form-check-label" for="asideright">
						<img src="img/cs.gif" alt="Barra lateral derecha" title="Barra lateral derecha">
					  </label>
					</div>
					<div class="form-check">
					  <input class="form-check-input" type="radio" name="esquema" id="esquema2" value="asideleft">
					  <label class="form-check-label" for="asideleft">
						<img src="img/sc.gif" alt="Barra lateral izquierda" title="Barra lateral izquierda">
					  </label>
					</div>
					<div class="form-check">
					  <input class="form-check-input" type="radio" name="esquema" id="esquema3" value="asideno" >
					  <label class="form-check-label" for="asideno">
						<img src="img/c.gif" alt="sin barra lateral" title="Sin barra lateral">
					  </label>
					</div>
			</div>
		 <div class="col-12 text-center  my-5">
		 <button type="submit" class="btn btn-primary col-8 p-3">Crear página</button>
		 </div>
		</form>
	

   </div>

		
	

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <script src="js/jquery-3.3.1.js"></script>
    <!-- bundle incluye popper.js -->
   <script src="js/bootstrap.bundle.js"></script>
   <script src="js/miscript.js"></script>
  </body>
</html>